Linux User

Discussion in 'Wii - Hacking' started by Wii-Nis, Apr 8, 2009.

Apr 8, 2009

Linux User by Wii-Nis at 8:57 PM (856 Views / 0 Likes) 5 replies

  1. Wii-Nis
    OP

    Newcomer Wii-Nis Advanced Member

    Joined:
    Jan 29, 2009
    Messages:
    74
    Location:
    Dirty Jerzy
    Country:
    United States
    Yeah so I use linux. My wii is soft modded 3.2u starfall, blah blah blah....i want to use all the same pc apps that windows useres have, impalerwad creator, and stuff like that. Are ther linux versions of these programs i do i have to compile my own?
     
  2. kaik541

    Newcomer kaik541 Member

    Joined:
    Dec 11, 2008
    Messages:
    25
    Country:
    United States
    First off, I'm running ubuntu jaunty beta and I have to say, these programs do INDEED work under wine 1.0.1

    I've used wiiscrubber, wiibrickblocker, and freethewads under wine cmd.exe
    the original wbfs tool is an original linux tool that's been ported (with some broken functionality at that) and is more reliable to use than the windows equivalents
    if you're not happy with that, install a virtual machine such as sun xvm virtualbox or one of hundreds of others out there
    run the program natively on the isos and then copy them using wbfs from linux (I've yet to have a single error/problem with the linux wbfs tool while I hear constant bitching elsewhere about the windows one ruining partitions--but that might just be user error)
     
  3. Arm the Homeless

    Member Arm the Homeless Custom Title

    Joined:
    May 26, 2008
    Messages:
    1,762
    Location:
    /home/andy/
    Country:
    United States
    WINE 1.0.1? Pretty old version there.

    Latest is 1.1.18.

    Works fine here in Arch.
     
  4. kaik541

    Newcomer kaik541 Member

    Joined:
    Dec 11, 2008
    Messages:
    25
    Country:
    United States
    yeah the default package in ubuntu is only 1.0.1 (yuck) but that's why I also use PlayOnLinux which lets me use multiple wine versions and preconfigured bottles

    I was using it as a reference that it works even on such an old package
     
  5. SpAM_CAN

    Member SpAM_CAN GBAtemp Regular

    Joined:
    Apr 5, 2009
    Messages:
    279
    Location:
    UK
    Country:
    United Kingdom
    Try Crossover. But remember that WINE (including Crossover) struggles when it comes to the .NET Framework so most PC Utilities won't work. You could always try VMWare or another VirtualPC.
     
  6. Wii-Nis
    OP

    Newcomer Wii-Nis Advanced Member

    Joined:
    Jan 29, 2009
    Messages:
    74
    Location:
    Dirty Jerzy
    Country:
    United States
    yeah im using hardy heron, newest version of WINE. cant get impaler wad injector to work....vitural console will have to do, thanks.
     

Share This Page